Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #1017 (closed enhancement: fixed)

Opened 11 years ago

Last modified 10 years ago

[Patch] Scriptaculous 1.6.1

Reported by: fredlin Owned by: fredlin
Priority: normal Milestone: 1.0b1
Component: TG Widgets Version: 0.9a6
Severity: normal Keywords:
Cc:

Description

Update Scriptaculous widget to 1.6.1

(and update prototype to 1.5_pre0 which is required by other widget)

Attachments

scriptaculous.patch Download (28.2 KB) - added by fredlin 11 years ago.
patch for scriptaculous widget

Change History

Changed 11 years ago by fredlin

patch for scriptaculous widget

comment:1 Changed 11 years ago by fredlin

  • Owner changed from anonymous to fredlin

comment:2 Changed 11 years ago by fredlin

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.